
.cbcwrap {
	padding: 0px 0px 35px;
}

/*.risingstar-ad .risingstar-ad-inner {
	margin: 0;
	padding-right: 0;
}*/

/*#gnadww {
	width: 100%;
	padding-left: 0;
}*/

/*.risingstar-ad {
    background: rgb(26,26,26);
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: left;
}*/

.risingstar-ad iframe {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}



.ad-300x250 {
	padding: 0;
	background: none;
	height: auto;
}

#tvradioschedule {
	margin: 0;
}



/*.risingstar-ad .risingstar-ad-inner {
	margin: 0;
	padding-right: 0;
}*/

/*.risingstar-ad .risingstar-ad-inner {
	margin: 0;
	padding-right: 0;
}*/

/* #gnadww {
	padding-left: 0;
	padding-top: 20px;
}*/

.cbcwrap {
	padding: 0px 0px 35px;
}

/*.risingstar-ad .risingstar-ad-inner {
	margin: 0;
	padding-right: 0;
}*/

/*#gnadww {
	padding-left: 0;
}*/

/*.risingstar-ad {
 	width: 970px;
	margin: 0 auto;
}*/

.ad-300x250 {
	height: auto;
}

.risingstar-ad iframe {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

.cbcwrap {
	padding: 0px 0px 35px;
}

/*.risingstar-ad .risingstar-ad-inner {
	margin: 0 auto;
	padding-right: 0;
}*/

/*#gnadww {
	width: 100%;
	padding-left: 0;
    background: rgb(26,26,26);
}*/

/*.risingstar-ad {
	margin: 0 auto;
	width: 970px;
    background: rgb(26,26,26);
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: left;
}*/

.risingstar-ad iframe {
	margin: 0 auto;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

.ad-300x250 {
	padding: 0;
	background: none;
	height: auto;
}

#tvradioschedule {
	margin: 0;
}

.ad-wrap-300x250 {
	margin-bottom: 10px;
}

/*.risingstar-ad {
	margin-bottom: 0px;
}*/

/* UPDATE */
/*.risingstar-ad .risingstar-ad-inner {
	width: auto;
	height: auto;
}*/
.cbcwrap {
	padding: 0px 0px 35px;
	border: none !important;
}

/*.risingstar-ad .risingstar-ad-inner {
	margin: 0 auto;
	padding-right: 0;
	border: none !important;
}*/

/*#gnadww {
	width: 100%;
	padding-left: 0;
    background: rgb(26,26,26);
	padding-top: 0px !important;
	border: none !important;
}*/

/*.risingstar-ad {
    background: rgb(26,26,26);
	text-align: left;
	border: none !important;
	padding-top: 5px !important;
    padding-bottom: 0px !important;
}*/

.risingstar-ad iframe {
	margin: 0 auto;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border: none !important;
}

.ad-300x250 {
	padding: 0;
	background: none;
	height: auto;
}

#tvradioschedule {
	margin: 0;
}

#gnwrap {
    -o-box-shadow: 0 2px 6px 0 #888;
    -ms-box-shadow: 0 2px 6px 0 #888;
    -khtml-box-shadow: 0 2px 6px 0 #888;
    -moz-box-shadow: 0 2px 6px 0 #888;
    -webkit-box-shadow: 0 2px 6px 0 #888;
    box-shadow: 0 2px 6px 0 #888;
}